{
  "create_btn": "新建",
  "create_tip": "请选择要创建的内容",
  "project": "项目",
  "my": "我的",
  "new_project": "新项目",
  "all_project": "全部项目",
  "my_templete": "我的模板",
  "template_market": "模板市场",
  "release": "已发布",
  "unreleased": "未发布",
  "last_edit": "最后编辑",
  "remote_component": "远程组件",
  "create_success": "创建成功",
  "create_failure": "创建失败"
}